<template>
  <div class="about">
    <h1>Hello {{ getName }}</h1>
  </div>
</template>

<script>

export default {
  data() {
    return {
    }
  },
  computed: {
    getName() {
      return this.$route.params.name
    }
  }
}
</script>
